discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: libobjc2/gnustep-base also failing under FreeBSD


From: David Chisnall
Subject: Re: libobjc2/gnustep-base also failing under FreeBSD
Date: Mon, 11 Feb 2019 16:07:03 +0000
User-agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:60.0) Gecko/20100101 Thunderbird/60.5.0

On 11/02/2019 15:56, Andreas Fink wrote:
address@hidden /etc]# /usr/local/GNUstep/System/Tools/gnustep-config --objc-libs
-rdynamic -L/usr/local/lib -fstack-protector -pthread -fexceptions 
-fobjc-runtime=gnustep-1.8 -fblocks -L/root/GNUstep/Library/Libraries 
-L/usr/local/GNUstep/Local/Library/Libraries 
-L/usr/local/GNUstep/System/Library/Libraries -L/usr/local/lib -lobjc 
-fobjc-nonfragile-abi -lm

You probably still have some stuff in /etc or /usr/local/etc from your previous gnustep-make install that it's picking up (e.g. a GNUstep.conf?).

David



reply via email to

[Prev in Thread] Current Thread [Next in Thread]